[@bigcommerce/checkout-sdk](../README.md) / ContextConfig

# Interface: ContextConfig

## Table of contents

### Properties

- [checkoutId](ContextConfig.md#checkoutid)
- [flashMessages](ContextConfig.md#flashmessages)
- [geoCountryCode](ContextConfig.md#geocountrycode)
- [payment](ContextConfig.md#payment)

## Properties

### checkoutId

• `Optional` **checkoutId**: `string`

___

### flashMessages

• **flashMessages**: [`FlashMessage`](FlashMessage.md)[]

___

### geoCountryCode

• **geoCountryCode**: `string`

___

### payment

• **payment**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `formId?` | `string` |
| `token?` | `string` |
